branch: master
files:
  OFL.txt: OFL.txt
  Documentation/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  Big-Shoulders-Stencil/fonts/variable/display/BigShouldersStencilDisplay[wght].ttf: BigShouldersStencilDisplay[wght].ttf
repository_url: https://github.com/xotypeco/big_shoulders
